Subject: Re: Wiki is down

From: Jay F Kominek <[email-masked]>
Date: Wed, 3 Jul 2002 12:17:04 -0600

On Wed, Jul 03, 2002 at 01:23:39PM -0400, Pierre Abbat wrote:
> I just tried to check something on the wiki and got this:
> 
> Fatal error: Call to undefined function: bindtextdomain() in 
> /home/jkominek/public_html/nuzban/wiki/lib/config.php on line 189

I'm aware of the problems, and am in the process of doing what I can.

No ETA.

The backups are, as always, available:

http://nuzban.wiw.org/wiki/backup/

I believe yesterday was 2002-183

(No, they're not pretty, but at least you can look at something.)

-- 
Jay Kominek <[email-masked]>
X is the second worst windowing system in the
world, but all the others are tied for first.